linux-signed-oracle (5.15.0-1099.105) jammy; urgency=medium

  * Main version: 5.15.0-1099.105

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 23 Feb 2026 20:40:28 -0500

linux-signed-oracle (5.15.0-1098.104) jammy; urgency=medium

  * Main version: 5.15.0-1098.104

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Fri, 13 Feb 2026 16:32:11 -0500

linux-signed-oracle (5.15.0-1097.103) jammy; urgency=medium

  * Main version: 5.15.0-1097.103

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Thu, 29 Jan 2026 16:46:25 -0500

linux-signed-oracle (5.15.0-1096.102) jammy; urgency=medium

  * Main version: 5.15.0-1096.102

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Wed, 21 Jan 2026 16:19:07 -0500

linux-signed-oracle (5.15.0-1095.101) jammy; urgency=medium

  * Main version: 5.15.0-1095.101

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Wed, 19 Nov 2025 13:30:58 -0500

linux-signed-oracle (5.15.0-1094.100) jammy; urgency=medium

  * Main version: 5.15.0-1094.100

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Tue, 21 Oct 2025 15:36:39 -0400

linux-signed-oracle (5.15.0-1093.99) jammy; urgency=medium

  * Main version: 5.15.0-1093.99

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 17 Oct 2025 01:35:40 -0400

linux-signed-oracle (5.15.0-1092.98) jammy; urgency=medium

  * Main version: 5.15.0-1092.98

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 03 Oct 2025 12:50:11 -0400

linux-signed-oracle (5.15.0-1091.97) jammy; urgency=medium

  * Main version: 5.15.0-1091.97

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 23 Sep 2025 00:49:24 -0400

linux-signed-oracle (5.15.0-1090.96) jammy; urgency=medium

  * Main version: 5.15.0-1090.96

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 21 Aug 2025 10:31:01 -0400

linux-signed-oracle (5.15.0-1089.95) jammy; urgency=medium

  * Main version: 5.15.0-1089.95

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 18 Aug 2025 15:39:17 -0400

linux-signed-oracle (5.15.0-1088.94) jammy; urgency=medium

  * Main version: 5.15.0-1088.94

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 29 Jul 2025 17:20:02 -0400

linux-signed-oracle (5.15.0-1087.93) jammy; urgency=medium

  * Main version: 5.15.0-1087.93

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 18 Jul 2025 10:05:27 -0400

linux-signed-oracle (5.15.0-1086.92) jammy; urgency=medium

  * Main version: 5.15.0-1086.92

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 15 Jul 2025 12:08:34 -0400

linux-signed-oracle (5.15.0-1085.91) jammy; urgency=medium

  * Main version: 5.15.0-1085.91

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 26 Jun 2025 13:04:06 -0400

linux-signed-oracle (5.15.0-1084.90) jammy; urgency=medium

  * Main version: 5.15.0-1084.90

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 17 Jun 2025 23:23:24 -0400

linux-signed-oracle (5.15.0-1083.89) jammy; urgency=medium

  * Main version: 5.15.0-1083.89

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 30 May 2025 10:23:04 -0400

linux-signed-oracle (5.15.0-1082.88) jammy; urgency=medium

  * Main version: 5.15.0-1082.88

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 23 May 2025 18:43:12 +0200

linux-signed-oracle (5.15.0-1081.87) jammy; urgency=medium

  * Main version: 5.15.0-1081.87

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 24 Apr 2025 17:22:01 -0700

linux-signed-oracle (5.15.0-1080.86) jammy; urgency=medium

  * Main version: 5.15.0-1080.86

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 15 Apr 2025 12:42:31 -0700

linux-signed-oracle (5.15.0-1079.85) jammy; urgency=medium

  * Main version: 5.15.0-1079.85

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 31 Mar 2025 16:06:39 -0400

linux-signed-oracle (5.15.0-1078.84) jammy; urgency=medium

  * Main version: 5.15.0-1078.84

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 25 Mar 2025 11:53:33 -0500

linux-signed-oracle (5.15.0-1077.83) jammy; urgency=medium

  * Main version: 5.15.0-1077.83

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 20 Feb 2025 10:49:47 -0600

linux-signed-oracle (5.15.0-1076.82) jammy; urgency=medium

  * Main version: 5.15.0-1076.82

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 18 Feb 2025 15:46:03 -0600

linux-signed-oracle (5.15.0-1075.81) jammy; urgency=medium

  * Main version: 5.15.0-1075.81

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 24 Jan 2025 14:40:34 -0600

linux-signed-oracle (5.15.0-1074.80) jammy; urgency=medium

  * Main version: 5.15.0-1074.80

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 15 Jan 2025 18:13:11 -0600

linux-signed-oracle (5.15.0-1073.79) jammy; urgency=medium

  * Main version: 5.15.0-1073.79

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 18 Dec 2024 15:51:42 -0600

linux-signed-oracle (5.15.0-1072.78) jammy; urgency=medium

  * Main version: 5.15.0-1072.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 05 Dec 2024 14:02:56 -0600

linux-signed-oracle (5.15.0-1071.77) jammy; urgency=medium

  * Main version: 5.15.0-1071.77

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 14 Nov 2024 14:35:29 -0600

linux-signed-oracle (5.15.0-1070.76) jammy; urgency=medium

  * Main version: 5.15.0-1070.76

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 07 Oct 2024 10:34:37 -0500

linux-signed-oracle (5.15.0-1069.75) jammy; urgency=medium

  * Main version: 5.15.0-1069.75

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 02 Oct 2024 14:52:26 -0500

linux-signed-oracle (5.15.0-1068.74) jammy; urgency=medium

  * Main version: 5.15.0-1068.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 Aug 2024 08:30:30 -0500

linux-signed-oracle (5.15.0-1067.73) jammy; urgency=medium

  * Main version: 5.15.0-1067.73

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 12 Aug 2024 11:59:36 -0500

linux-signed-oracle (5.15.0-1066.72) jammy; urgency=medium

  * Main version: 5.15.0-1066.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 09 Aug 2024 10:08:50 -0500

linux-signed-oracle (5.15.0-1065.71) jammy; urgency=medium

  * Main version: 5.15.0-1065.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 17 Jul 2024 12:39:37 -0500

linux-signed-oracle (5.15.0-1064.70) jammy; urgency=medium

  * Main version: 5.15.0-1064.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 15 Jul 2024 11:47:18 -0500

linux-signed-oracle (5.15.0-1063.69) jammy; urgency=medium

  * Main version: 5.15.0-1063.69

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 21 Jun 2024 21:12:48 -0500

linux-signed-oracle (5.15.0-1062.68) jammy; urgency=medium

  * Main version: 5.15.0-1062.68

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 12 Jun 2024 13:20:59 -0500

linux-signed-oracle (5.15.0-1061.67) jammy; urgency=medium

  * Main version: 5.15.0-1061.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 23 May 2024 10:36:40 -0500

linux-signed-oracle (5.15.0-1060.66) jammy; urgency=medium

  * Main version: 5.15.0-1060.66

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 07 May 2024 10:19:51 -0500

linux-signed-oracle (5.15.0-1059.65) jammy; urgency=medium

  * Main version: 5.15.0-1059.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 15:34:58 +0200

linux-signed-oracle (5.15.0-1056.62) jammy; urgency=medium

  * Main version: 5.15.0-1056.62

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian May <ian.may@canonical.com>  Mon, 08 Apr 2024 23:56:54 -0500

linux-signed-oracle (5.15.0-1055.61) jammy; urgency=medium

  * Main version: 5.15.0-1055.61

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Ian May <ian.may@canonical.com>  Tue, 19 Mar 2024 11:33:53 -0500

linux-signed-oracle (5.15.0-1054.60) jammy; urgency=medium

  * Master version: 5.15.0-1054.60

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 12 Mar 2024 23:11:24 -0500

linux-signed-oracle (5.15.0-1053.59) jammy; urgency=medium

  * Master version: 5.15.0-1053.59

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 15 Feb 2024 09:02:43 -0500

linux-signed-oracle (5.15.0-1052.58) jammy; urgency=medium

  * Master version: 5.15.0-1052.58

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 09 Feb 2024 10:53:26 -0500

linux-signed-oracle (5.15.0-1051.57) jammy; urgency=medium

  * Master version: 5.15.0-1051.57

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Wed, 17 Jan 2024 15:26:35 -0800

linux-signed-oracle (5.15.0-1050.56) jammy; urgency=medium

  * Master version: 5.15.0-1050.56

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Fri, 12 Jan 2024 17:13:35 -0800

linux-signed-oracle (5.15.0-1049.55) jammy; urgency=medium

  * Master version: 5.15.0-1049.55

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Mon, 13 Nov 2023 08:25:00 -0800

linux-signed-oracle (5.15.0-1048.54) jammy; urgency=medium

  * Master version: 5.15.0-1048.54

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Fri, 03 Nov 2023 14:38:16 +0200

linux-signed-oracle (5.15.0-1047.53) jammy; urgency=medium

  * Master version: 5.15.0-1047.53

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Mon, 16 Oct 2023 13:01:06 -0700

linux-signed-oracle (5.15.0-1046.52) jammy; urgency=medium

  * Master version: 5.15.0-1046.52

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Thu, 05 Oct 2023 15:33:07 -0700

linux-signed-oracle (5.15.0-1045.51) jammy; urgency=medium

  * Master version: 5.15.0-1045.51

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Wed, 20 Sep 2023 15:58:45 -0700

linux-signed-oracle (5.15.0-1043.49) jammy; urgency=medium

  * Master version: 5.15.0-1043.49

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Wed, 06 Sep 2023 08:31:30 -0700

linux-signed-oracle (5.15.0-1042.48) jammy; urgency=medium

  * Master version: 5.15.0-1042.48

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Fri, 18 Aug 2023 16:00:36 -0700

linux-signed-oracle (5.15.0-1041.47) jammy; urgency=medium

  * Master version: 5.15.0-1041.47

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Tue, 15 Aug 2023 14:34:37 -0700

linux-signed-oracle (5.15.0-1040.46) jammy; urgency=medium

  * Master version: 5.15.0-1040.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Fri, 14 Jul 2023 14:25:38 -0700

linux-signed-oracle (5.15.0-1039.45) jammy; urgency=medium

  * Master version: 5.15.0-1039.45

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Thu, 13 Jul 2023 11:24:16 -0700

linux-signed-oracle (5.15.0-1038.44) jammy; urgency=medium

  * Master version: 5.15.0-1038.44

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Tue, 20 Jun 2023 11:31:11 -0700

linux-signed-oracle (5.15.0-1037.43) jammy; urgency=medium

  * Master version: 5.15.0-1037.43

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Wed, 24 May 2023 07:47:28 -0700

linux-signed-oracle (5.15.0-1036.42) jammy; urgency=medium

  * Master version: 5.15.0-1036.42

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Wed, 17 May 2023 12:39:41 -0700

linux-signed-oracle (5.15.0-1035.41) jammy; urgency=medium

  * Master version: 5.15.0-1035.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Fri, 21 Apr 2023 10:41:50 -0700

linux-signed-oracle (5.15.0-1034.40) jammy; urgency=medium

  * Master version: 5.15.0-1034.40

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 12:28:50 -0300

linux-signed-oracle (5.15.0-1033.39) jammy; urgency=medium

  * Master version: 5.15.0-1033.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Wed, 29 Mar 2023 07:52:03 -0700

linux-signed-oracle (5.15.0-1032.38) jammy; urgency=medium

  * Master version: 5.15.0-1032.38

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Thu, 23 Mar 2023 10:28:29 -0700

linux-signed-oracle (5.15.0-1031.37) jammy; urgency=medium

  * Master version: 5.15.0-1031.37

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Tue, 07 Mar 2023 08:53:43 -0800

linux-signed-oracle (5.15.0-1030.36) jammy; urgency=medium

  * Master version: 5.15.0-1030.36

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 14 Feb 2023 15:54:07 +0100

linux-signed-oracle (5.15.0-1029.35) jammy; urgency=medium

  * Master version: 5.15.0-1029.35

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 15:36:56 +0100

linux-signed-oracle (5.15.0-1027.33) jammy; urgency=medium

  * Master version: 5.15.0-1027.33

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 13:11:06 -0300

linux-signed-oracle (5.15.0-1026.32) jammy; urgency=medium

  * Master version: 5.15.0-1026.32

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 05 Dec 2022 11:01:38 +0100

linux-signed-oracle (5.15.0-1025.31) jammy; urgency=medium

  * Master version: 5.15.0-1025.31

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 23 Nov 2022 20:47:30 -0800

linux-signed-oracle (5.15.0-1022.28) jammy; urgency=medium

  * Master version: 5.15.0-1022.28

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 26 Oct 2022 10:26:35 +0200

linux-signed-oracle (5.15.0-1021.27) jammy; urgency=medium

  * Master version: 5.15.0-1021.27

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 15:51:05 -0300

linux-signed-oracle (5.15.0-1019.24) jammy; urgency=medium

  * Master version: 5.15.0-1019.24

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 28 Sep 2022 15:36:44 +0200

linux-signed-oracle (5.15.0-1018.23) jammy; urgency=medium

  * Master version: 5.15.0-1018.23

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 07 Sep 2022 11:29:03 +0200

linux-signed-oracle (5.15.0-1017.22) jammy; urgency=medium

  * Master version: 5.15.0-1017.22

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 18 Aug 2022 08:50:02 +0200

linux-signed-oracle (5.15.0-1017.21) jammy; urgency=medium

  * Master version: 5.15.0-1017.21

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 16 Aug 2022 08:44:28 +0200

linux-signed-oracle (5.15.0-1016.20) jammy; urgency=medium

  * Master version: 5.15.0-1016.20

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 03:33:02 -0300

linux-signed-oracle (5.15.0-1015.19) jammy; urgency=medium

  * Master version: 5.15.0-1015.19

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 25 Jul 2022 09:31:23 +0200

linux-signed-oracle (5.15.0-1014.18) jammy; urgency=medium

  * Master version: 5.15.0-1014.18

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 21 Jul 2022 20:21:29 +0200

linux-signed-oracle (5.15.0-1013.17) jammy; urgency=medium

  * Master version: 5.15.0-1013.17

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 24 Jun 2022 11:59:31 +0200

linux-signed-oracle (5.15.0-1012.16) jammy; urgency=medium

  * Master version: 5.15.0-1012.16

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 22 Jun 2022 11:49:14 +0200

linux-signed-oracle (5.15.0-1011.15) jammy; urgency=medium

  * Master version: 5.15.0-1011.15

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 15:19:16 -0300

linux-signed-oracle (5.15.0-1009.12) jammy; urgency=medium

  * Master version: 5.15.0-1009.12

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 19:29:45 -0300

linux-signed-oracle (5.15.0-1007.9) jammy; urgency=medium

  * Master version: 5.15.0-1007.9

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 27 May 2022 09:34:02 +0200

linux-signed-oracle (5.15.0-1006.8) jammy; urgency=medium

  * Master version: 5.15.0-1006.8

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 19 May 2022 12:21:34 +0200

linux-signed-oracle (5.15.0-1005.7) jammy; urgency=medium

  * Master version: 5.15.0-1005.7

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 12 May 2022 10:26:01 +0200

linux-signed-oracle (5.15.0-1004.6) jammy; urgency=medium

  * Master version: 5.15.0-1004.6

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 02 May 2022 13:59:52 +0200

linux-signed-oracle (5.15.0-1003.5) jammy; urgency=medium

  * Master version: 5.15.0-1003.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 06:27:45 +0200

linux-signed-oracle (5.15.0-1002.4) jammy; urgency=medium

  * Master version: 5.15.0-1002.4

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 01 Apr 2022 09:18:56 +0200

linux-signed-oracle (5.15.0-1001.3) jammy; urgency=medium

  * Master version: 5.15.0-1001.3

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 11 Feb 2022 23:46:58 -0500

linux-signed-oracle (5.15.0-1001.2) jammy; urgency=medium

  * Master version: 5.15.0-1001.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 13:53:50 -0500

linux-signed-oracle (5.15.0-1001.1) jammy; urgency=medium

  * Master version: 5.15.0-1001.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 03:03:58 -0500

linux-signed-oracle (5.13.0-1008.10) impish; urgency=medium

  * Master version: 5.13.0-1008.10

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 17:43:32 +0200

linux-signed-oracle (5.13.0-1007.9) impish; urgency=medium

  * Master version: 5.13.0-1007.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 14:46:50 +0200

linux-signed-oracle (5.13.0-1006.8) impish; urgency=medium

  * Master version: 5.13.0-1006.8

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 21:38:41 +0200

linux-signed-oracle (5.13.0-1005.7) impish; urgency=medium

  * Master version: 5.13.0-1005.7

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Sep 2021 07:03:20 -0600

linux-signed-oracle (5.13.0-1004.6) impish; urgency=medium

  * Master version: 5.13.0-1004.6

  * arm64 support (LP: #1925421)
    - [Packaging] Enable arm64 architecture

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Sep 2021 19:59:34 +0200

linux-signed-oracle (5.13.0-1003.5) impish; urgency=medium

  * Master version: 5.13.0-1003.5

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Sep 2021 11:29:02 +0200

linux-signed-oracle (5.13.0-1002.4) impish; urgency=medium

  * Master version: 5.13.0-1002.4

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 02 Sep 2021 16:58:04 +0200

linux-signed-oracle (5.13.0-1001.3) impish; urgency=medium

  * Master version: 5.13.0-1001.3

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 02 Sep 2021 14:19:32 +0200

linux-signed-oracle (5.13.0-1000.2) impish; urgency=medium

  * Master version: 5.13.0-1000.2

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 24 Aug 2021 15:31:41 +0200

linux-signed-oracle (5.13.0-1000.1) impish; urgency=medium

  * Master version: 5.13.0-1000.1

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 06 Aug 2021 14:13:04 +0200

linux-signed-oracle (5.11.0-1015.16+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1015.16+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Aug 2021 11:16:42 +0200

linux-signed-oracle (5.11.0-1012.12+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1012.12+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 02 Jul 2021 15:03:55 +0200

linux-signed-oracle (5.11.0-1011.11+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1011.11+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 10:07:41 +0200

linux-signed-oracle (5.11.0-1008.8+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1008.8+21.10.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 08:26:00 -0600

linux-signed-oracle (5.11.0-1007.7+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1007.7+21.10.1


 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 15:58:59 +0200

linux-signed-oracle (5.11.0-1007.7) impish; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 15:14:42 +0200

linux-signed-oracle (5.11.0-1007.7) hirsute; urgency=medium

  * Master version: 5.11.0-1007.7

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 18 May 2021 23:17:51 -0600

linux-signed-oracle (5.11.0-1006.6) hirsute; urgency=medium

  * Master version: 5.11.0-1006.6

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 21:41:15 +0200

linux-signed-oracle (5.11.0-1005.5) hirsute; urgency=medium

  * Master version: 5.11.0-1005.5

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 16:18:46 -0500

linux-signed-oracle (5.11.0-1004.4) hirsute; urgency=medium

  * Master version: 5.11.0-1004.4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 15:46:06 -0500

linux-signed-oracle (5.11.0-1003.3) hirsute; urgency=medium

  * Master version: 5.11.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 09:36:14 +0200

linux-signed-oracle (5.11.0-1002.2) hirsute; urgency=medium

  * Master version: 5.11.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Mar 2021 10:53:06 +0100

linux-signed-oracle (5.11.0-1001.1) hirsute; urgency=medium

  * Master version: 5.11.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Mar 2021 10:53:38 +0100

linux-signed-oracle (5.8.0-1022.23+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 26 Feb 2021 17:44:01 -0700

linux-signed-oracle (5.8.0-1020.21+21.04.2) hirsute; urgency=medium

  * Master version: 5.8.0-1020.21+21.04.2

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 15:46:44 -0600

linux-signed-oracle (5.8.0-1020.21+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1020.21+21.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 14:16:44 -0600

linux-signed-oracle (5.8.0-1015.16+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1015.16+21.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 14:15:44 -0300

linux-signed-oracle (5.8.0-1014.14+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1014.14+21.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 16 Dec 2020 10:42:55 -0500

linux-signed-oracle (5.8.0-1012.12+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1012.12+21.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Dec 2020 14:01:50 +0100

linux-signed-oracle (5.8.0-1011.11+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1011.11+21.04.1

  * Update linux-signed/linux-restricted-modules for forward port suffixes
    (LP: #1904578)
    - [Debian] Fix stripping of +N from package version

  * Miscellaneous Ubuntu changes
    - update-version: Ensure we match the final +N for respins

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Nov 2020 15:02:01 +0100

linux-signed-oracle (5.8.0-1007.7) hirsute; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Nov 2020 10:45:14 +0200

linux-signed-oracle (5.8.0-1007.7) groovy; urgency=medium

  * Master version: 5.8.0-1007.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 15 Oct 2020 15:41:42 +0200

linux-signed-oracle (5.8.0-1006.6) groovy; urgency=medium

  * Master version: 5.8.0-1006.6

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Oct 2020 13:14:21 -0500

linux-signed-oracle (5.8.0-1005.5) groovy; urgency=medium

  * Master version: 5.8.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Oct 2020 14:01:26 +0200

linux-signed-oracle (5.8.0-1004.4) groovy; urgency=medium

  * Master version: 5.8.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Oct 2020 16:12:28 +0200

linux-signed-oracle (5.8.0-1003.3) groovy; urgency=medium

  * Master version: 5.8.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 23 Sep 2020 13:20:19 +0200

linux-signed-oracle (5.8.0-1002.2) groovy; urgency=medium

  * Master version: 5.8.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 11 Sep 2020 16:39:51 +0200

linux-signed-oracle (5.8.0-1001.1) groovy; urgency=medium

  * Master version: 5.8.0-1001.1

  * Improve download-signed script to support current & grub2 (LP: #1876875)
    - download-signed: improve to support grub2 downloads

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Debian] Fix stripping of +N from package version"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Aug 2020 17:39:13 +0200

linux-signed-oracle (5.8.0-1000.0) groovy; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Aug 2020 16:49:49 +0200

linux-signed-oracle (5.4.0-1021.21+20.10.1) groovy; urgency=medium

  * Master version: 5.4.0-1021.21+20.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Debian] Fix stripping of +N from package version

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 22 Aug 2020 17:39:21 -0500

linux-signed-oracle (5.4.0-1021.21) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 22 Aug 2020 17:36:27 -0500

linux-signed-oracle (5.4.0-1021.21) focal; urgency=medium

  * Master version: 5.4.0-1021.21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 02:19:31 -0400

linux-signed-oracle (5.4.0-1020.20) focal; urgency=medium

  * Master version: 5.4.0-1020.20

 -- Ian May <ian.may@canonical.com>  Mon, 06 Jul 2020 16:12:26 -0500

linux-signed-oracle (5.4.0-1019.19) focal; urgency=medium

  * Master version: 5.4.0-1019.19

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 23 Jun 2020 17:36:17 +0200

linux-signed-oracle (5.4.0-1018.18) focal; urgency=medium

  * Master version: 5.4.0-1018.18

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 22 Jun 2020 12:14:08 +0200

linux-signed-oracle (5.4.0-1016.16) focal; urgency=medium

  * Master version: 5.4.0-1016.16

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Jun 2020 11:58:28 +0200

linux-signed-oracle (5.4.0-1015.15) focal; urgency=medium

  * Master version: 5.4.0-1015.15

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Jun 2020 21:52:34 -0300

linux-signed-oracle (5.4.0-1012.12) focal; urgency=medium

  * Master version: 5.4.0-1012.12

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 26 May 2020 16:04:53 +0200

linux-signed-oracle (5.4.0-1011.11) focal; urgency=medium

  * Master version: 5.4.0-1011.11

 -- Ian May <ian.may@canonical.com>  Mon, 11 May 2020 09:18:39 -0500

linux-signed-oracle (5.4.0-1010.10) focal; urgency=medium

  * Master version: 5.4.0-1010.10

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 May 2020 17:11:23 +0200

linux-signed-oracle (5.4.0-1009.9) focal; urgency=medium

  * Master version: 5.4.0-1009.9

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 10 Apr 2020 14:59:45 -0500

linux-signed-oracle (5.4.0-1008.8) focal; urgency=medium

  * Master version: 5.4.0-1008.8

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 03 Apr 2020 22:44:38 -0500

linux-signed-oracle (5.4.0-1007.7) focal; urgency=medium

  * Master version: 5.4.0-1007.7

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 20:08:24 -0300

linux-signed-oracle (5.4.0-1006.6) focal; urgency=medium

  * Master version: 5.4.0-1006.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 11:44:11 +0100

linux-signed-oracle (5.4.0-1005.5) focal; urgency=medium

  * Master version: 5.4.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2020 12:46:46 +0100

linux-signed-oracle (5.4.0-1004.4) focal; urgency=medium

  * Master version: 5.4.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Mar 2020 12:11:30 +0100

linux-signed-oracle (5.4.0-1003.3) focal; urgency=medium

  * Master version: 5.4.0-1003.3

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 14:22:00 -0600

linux-signed-oracle (5.4.0-1002.2) focal; urgency=medium

  * Change source package name to linux-signed-oracle.

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 13:23:33 -0600

linux-signed-oracle-5.4 (5.4.0-1002.2) focal; urgency=medium

  * Master version: 5.4.0-1002.2

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 15 Feb 2020 15:47:54 -0600

linux-signed-oracle-5.4 (5.4.0-1001.1) focal; urgency=medium

  * Master version: 5.4.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packging] Update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 Feb 2020 16:02:36 -0600

linux-signed-oracle-5.4 (5.4.0-1000.0) focal; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 Feb 2020 14:01:43 -0600

linux-signed-oracle (5.3.0-1009.10) eoan; urgency=medium

  * Master version: 5.3.0-1009.10

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 03 Feb 2020 02:10:55 -0500

linux-signed-oracle (5.3.0-1008.9) eoan; urgency=medium

  * Master version: 5.3.0-1008.9

 -- Manoj Iyer <manoj.iyer@canonical.com>  Thu, 05 Dec 2019 09:34:15 -0600

linux-signed-oracle (5.3.0-1007.8) eoan; urgency=medium

  * Master version: 5.3.0-1007.8

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 17 Nov 2019 21:25:20 -0500

linux-signed-oracle (5.3.0-1006.7) eoan; urgency=medium

  * Master version: 5.3.0-1006.7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Nov 2019 15:24:01 +0100

linux-signed-oracle (5.3.0-1006.6) eoan; urgency=medium

  * Master version: 5.3.0-1006.6

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 17:30:56 +0100

linux-signed-oracle (5.3.0-1005.5) eoan; urgency=medium

  * Master version: 5.3.0-1005.5

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Oct 2019 21:03:46 -0400

linux-signed-oracle (5.3.0-1004.4) eoan; urgency=medium

  * Master version: 5.3.0-1004.4

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 24 Oct 2019 14:10:30 +0200

linux-signed-oracle (5.3.0-1003.3) eoan; urgency=medium

  * Master version: 5.3.0-1003.3

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 18 Oct 2019 14:49:52 -0300

linux-signed-oracle (5.3.0-1002.2) eoan; urgency=medium

  * Master version: 5.3.0-1002.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 10 Oct 2019 15:02:03 +0200

linux-signed-oracle (5.3.0-1001.1) eoan; urgency=medium

  * Master version: 5.3.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 02 Oct 2019 09:48:40 -0500

linux-signed-oracle (5.0.0-1004.7) disco; urgency=medium

  * Master version: 5.0.0-1004.7

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Sep 2019 20:37:42 -0400

linux-signed-oracle (5.0.0-1004.6) disco; urgency=medium

  * Master version: 5.0.0-1004.6

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 27 Sep 2019 03:03:01 -0400

linux-signed-oracle (5.0.0-1003.4) disco; urgency=medium

  * Master version: 5.0.0-1003.4

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 06:48:08 -0300

linux-signed-oracle (5.0.0-1002.3) disco; urgency=medium

  * Master version: 5.0.0-1002.3

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 30 Aug 2019 18:35:01 -0400

linux-signed-oracle (5.0.0-1001.2) disco; urgency=medium

  * Master version: 5.0.0-1001.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 27 Aug 2019 15:04:27 -0400

linux-signed-oracle (5.0.0-1001.1) disco; urgency=medium

  * Master version: 5.0.0-1001.1

  * Miscellaneous Ubuntu changes
    - move sbsigntool depends to Build-Depends-Arch:

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 26 Aug 2019 22:22:39 -0400

linux-signed-oracle (4.15.0-1022.25) bionic; urgency=medium

  * Master version: 4.15.0-1022.25

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Aug 2019 20:10:05 +0200

linux-signed-oracle (4.15.0-1022.24) bionic; urgency=medium

  * Master version: 4.15.0-1022.24

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Aug 2019 18:24:38 +0200

linux-signed-oracle (4.15.0-1021.23) bionic; urgency=medium

  * Master version: 4.15.0-1021.23

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 07 Aug 2019 17:43:13 +0200

linux-signed-oracle (4.15.0-1020.22) bionic; urgency=medium

  * Master version: 4.15.0-1020.22

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 14:44:47 +0200

linux-signed-oracle (4.15.0-1019.21) bionic; urgency=medium

  * Master version: 4.15.0-1019.21

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 25 Jul 2019 15:01:17 +0200

linux-signed-oracle (4.15.0-1018.20) bionic; urgency=medium

  * Master version: 4.15.0-1018.20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Jul 2019 02:20:45 -0400

linux-signed-oracle (4.15.0-1017.19) bionic; urgency=medium

  * Master version: 4.15.0-1017.19

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 24 Jun 2019 17:51:55 +0200

linux-signed-oracle (4.15.0-1016.18) bionic; urgency=medium

  * Master version: 4.15.0-1016.18

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 18 Jun 2019 20:16:14 -0400

linux-signed-oracle (4.15.0-1015.17) bionic; urgency=medium

  * Master version: 4.15.0-1015.17

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 05 Jun 2019 14:50:58 -0300

linux-signed-oracle (4.15.0-1014.16) bionic; urgency=medium

  * Master version: 4.15.0-1014.16

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 20 May 2019 15:39:31 +0200

linux-signed-oracle (4.15.0-1013.15) bionic; urgency=medium

  * Master version: 4.15.0-1013.15

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 16:20:57 +0200

linux-signed-oracle (4.15.0-1012.14) bionic; urgency=medium

  * Master version: 4.15.0-1012.14

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 26 Apr 2019 02:45:07 -0400

linux-signed-oracle (4.15.0-1011.13) bionic; urgency=medium

  * Master version: 4.15.0-1011.13

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Apr 2019 10:25:01 +0200

linux-signed-oracle (4.15.0-1010.12) bionic; urgency=medium

  * Master version: 4.15.0-1010.12

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 19 Mar 2019 23:07:52 -0400

linux-signed-oracle (4.15.0-1009.11) bionic; urgency=medium

  * Master version: 4.15.0-1009.11

  * Miscellaneous Ubuntu changes
    - [Packaging] download-signed -- fix downloader component and handle versions
      correctly

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 06 Feb 2019 14:48:09 +0000

linux-signed-oracle (4.15.0-1008.10) bionic; urgency=medium

  * Master version: 4.15.0-1008.10

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Jan 2019 12:06:24 +0000

linux-signed-oracle (4.15.0-1007.9+signed1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - propogate Breaks: from unsigned package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 14 Dec 2018 16:15:45 -0200

linux-signed-oracle (4.15.0-1007.9) bionic; urgency=medium

  * Master version: 4.15.0-1007.9

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 12 Dec 2018 16:52:10 -0200

linux-signed-oracle (4.15.0-1007.7) bionic; urgency=medium

  * Master version: 4.15.0-1007.7

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Dec 2018 17:04:14 -0200

linux-signed-oracle (4.15.0-1006.6) bionic; urgency=medium

  * Master version: 4.15.0-1006.6

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 30 Nov 2018 15:55:39 -0200

linux-signed-oracle (4.15.0-1005.5) bionic; urgency=medium

  * Master version: 4.15.0-1005.5

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 24 Oct 2018 20:59:09 -0300

linux-signed-oracle (4.15.0-1004.4) bionic; urgency=medium

  * Master version: 4.15.0-1004.4

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sun, 21 Oct 2018 18:18:04 -0300

linux-signed-oracle (4.15.0-1003.3) bionic; urgency=medium

  * Master version: 4.15.0-1003.3

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Sep 2018 15:08:22 -0300

linux-signed-oracle (4.15.0-1002.2) bionic; urgency=medium

  * Master version: 4.15.0-1002.2

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 21 Aug 2018 14:13:42 -0300

linux-signed-oracle (4.15.0-1001.1) bionic; urgency=medium

  * Master version: 4.15.0-1001.1

  * Initial version.

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 21 Aug 2018 14:13:01 -0300
